Subject: bug#43666: [grep-3.5] make failed on Solaris 11.3 x86/x64

From: Paul Eggert <[email-masked]>
Date: Mon, 5 Oct 2020 01:02:42 -0700

On 9/29/20 3:47 PM, Kiyoshi KANAZAWA wrote:

> It is strange that only i386 has the problem, but amd64 do not.

Yes, that is odd. I'm not sure why that would be. However, I've made several 
fixes to Gnulib in this area and have propagated them to grep master on 
Savannah. Please give that a try now. You can try it directly from Savannah 
(which requires maintainer tools), or by using this tarball I just created:

https://www.cs.ucla.edu/~eggert/grep-3.5.6-9c6e8.tar.gz

The Autogen problem you mentioned should probably be sent on to the Autogen 
folks, which would be a different mailing list.